package ecs.components;

import ecs.core.Component;

class Ore extends Component {
	public var magneting:Bool = false;
	public var value:Int;

	public function new(value:Int = 1) {
		super();

		this.value = value;
	}
}
